<?php
	$server_name = "localhost";
	$server_port = "3308";
	$username = "root";
	$password = "";

	// Create connection
	$conn = new mysqli($server_name .":" . $server_port, $username, $password);

	// Check connection
	if ($conn->connect_error) {
	   // echo  $conn->connect_error;
		echo "
		<html>
		<head>
		</head>
		<body style='opacity:0;'>
		<script>					
		function loadDoc() {
		  var xhttp = new XMLHttpRequest();
		  xhttp.onreadystatechange = function() {
			if (this.readyState == 4 && this.status == 200) {
			 //document.getElementById(\"demo\").innerHTML = this.responseText;
			}
		  };
		  xhttp.open(\"GET\", \"execute_mysql.php\", true);
		  xhttp.send();
		}
		loadDoc();
		location.reload();
		</script>
		</body>
		</html>
		";
	die;
	} else{
			
	}
?>